Cheap VPS & Xen Server


Residential Proxy Network - Hourly & Monthly Packages

How to install postgresql-contrib-9.5 on Debian Unstable (Sid)


Install postgresql-contrib-9.5

Installing postgresql-contrib-9.5 package on Debian Unstable (Sid) is as easy as running the following command on terminal:

sudo apt-get update
sudo apt-get install postgresql-contrib-9.5

postgresql-contrib-9.5 package information

distro Debian Unstable (Sid)
section Main
name postgresql-contrib-9.5
version 9.5.2-1
description additional facilities for PostgreSQL
subsection database
website postgresql.org
maintainer Debian PostgreSQL Maintainers

Uninstall postgresql-contrib-9.5

To remove just postgresql-contrib-9.5 package itself from Debian Unstable (Sid) execute on terminal:

sudo apt-get remove postgresql-contrib-9.5

Uninstall postgresql-contrib-9.5 and it’s dependent packages

To remove the postgresql-contrib-9.5 package and any other dependant package which are no longer needed from Debian Sid.

sudo apt-get remove --auto-remove postgresql-contrib-9.5

Purging postgresql-contrib-9.5

If you also want to delete configuration and/or data files of postgresql-contrib-9.5 from Debian Sid then this will work:

sudo apt-get purge postgresql-contrib-9.5

To delete configuration and/or data files of postgresql-contrib-9.5 and it’s dependencies from Debian Sid then execute:

sudo apt-get purge --auto-remove postgresql-contrib-9.5

 

Comments

comments